# remove the following ignores for your project
/app/constants.php

#testing seinfeld stuff
/src/models

# symfony default
/.web-server-pid
/app/config/parameters.yml
/build/
/phpunit.xml
/web/bundles/

# local config
/.env
!/app/config/local
/app/config/local/*
!app/config/local/.gitkeep

# pimcore legacy (remove this for your own development)
!/legacy
/legacy/*
!legacy/.gitkeep
!legacy/bundle

/var/*
!/var/.gitkeep
!/var/classes/
/var/classes/DataObject

!/var/config
/var/config/system.php
/var/config/debug-mode.php
/var/config/maintenance.php

# project specific recommendations
/var/config/tag-manager.php
/var/config/reports.php


/web/var/
/web/sitemap*.xml

# PHP-CS-Fixer
/.php_cs
/.php_cs.cache

# composer.local.json is referenced in composer-merge-plugin
# remove this for your projects if you want to track the file
/composer.local.json

# composer
/composer.lock
/vendor/

# PhpStorm / IDEA
.idea
# NetBeans
nbproject

# codeception (only stage *.dist.yml config files)
/codeception.yml
/pimcore/codeception.yml
/pimcore/tests/*.suite.yml
/pimcore/tests/_output/*
/pimcore/tests/_support/_generated/*

# keep legacy paths ignored for easier migration
/plugins/
/tools/
/website/
.temp
/docs
/vendor

sharedIndex.json
intellij.yaml